Bug 249929

Summary: deskutils/gnome-shell-extension-recent-items: Update to 18
Product: Ports & Packages Reporter: Neel Chauhan <neel>
Component: Individual Port(s)Assignee: freebsd-gnome (Nobody) <gnome>
Status: Closed FIXED    
Severity: Affects Many People CC: tcberner
Priority: --- Keywords: buildisok
Version: LatestFlags: bugzilla: maintainer-feedback? (gnome)
Hardware: Any   
OS: Any   
Attachments:
Description Flags
Patch (Revision 1) none

Description Neel Chauhan 2020-09-27 00:56:51 UTC
Created attachment 218346 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Tobias C. Berner freebsd_committer 2020-09-27 08:07:55 UTC
Moin moin 


(In reply to Neel Chauhan from comment #0)
> Passes poudriere.

More importantly, does it work :)


mfg Tobias
Comment 2 Automation User 2020-10-12 00:06:33 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/201155409
Comment 3 Neel Chauhan 2020-10-20 20:17:31 UTC
Sorry for the delay, I had things going on at $DAYJOB. This update works.
Comment 4 Tobias C. Berner freebsd_committer 2020-10-23 17:49:44 UTC
Committed! Thanks alot.

mfg Tobias
Comment 5 commit-hook freebsd_committer 2020-10-23 17:49:52 UTC
A commit references this bug:

Author: tcberner
Date: Fri Oct 23 17:49:33 UTC 2020
New revision: 553122
URL: https://svnweb.freebsd.org/changeset/ports/553122

Log:
  deskutils/gnome-shell-extension-recent-items: Update to 18

  PR:		249929
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/deskutils/gnome-shell-extension-recent-items/Makefile
  head/deskutils/gnome-shell-extension-recent-items/distinfo